Problem with imaging V30s

  • This topic is empty.
Viewing 1 post (of 1 total)
  • Author
    Posts
  • #1221
    Avatarsrecord
    Member
    • Total Post: 1
    • Newbie
    • ★

    Hi

    We have over 3000 V30 WYSE Terminals, which have varying degrees of Firmware levels. We are upgrading all the terminals using WDM to a new config and firmware level.

    During the upgrade we have found several terminals which are failing to take the image, with the error “00020101 Wrong Firmware”. I have tried using the “Push” method through WDM and the “Pull” from the terminals console “Upgrade” option.

    All the terminals have been imaged at least once before and are running the same firmware levels as other terminals that have been sucessful.

    One of the terminals i’m having problems with is running Firmware level 561.0 and trying to upgrade to 566.0.

    Thanks in advance

Viewing 1 post (of 1 total)
  • You must be logged in to reply to this topic.